{% extends "core/logged.html" %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Linhas
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="#">Linhas</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
            <div class="box-header">
              <h3 class="box-title">Linhas Cadastrados</h3>

              <div class="box-tools">
                <div class="input-group input-group-sm">
                	<a class="btn btn-primary text-uppercase" href="{% url 'admin:create_linha' %}">Nova Linha</a>
                </div>
              </div>
            </div>
            <!-- /.box-header -->
            <div class="box-body table-responsive no-padding">
              <table class="table table-hover">
                <tbody>
                	<tr>
	                 	<th>#</th>
	                  	<th>Nome</th>
	                  	<th>Origem</th>
	                  	<th>Destino</th>
	                  	<th>Laticínio</th>
	                  	<th>Caminhão</th>
	                  	<th>Ativa</th>
	                  	<th></th>
	                </tr>
                {% for linha in linhas %}
	                <tr>
	                  	<td>{% if linha.id %}{{linha.id}}{%else%}--{%endif%}</td>
	                  	<td>{% if linha.nome %}{{linha.nome}}{%else%}--{%endif%}</td>
	                  	<td>{% if linha.origem %}{{linha.origem}}{%else%}--{%endif%}</td>
	                  	<td>{% if linha.destino %}{{linha.destino}}{%else%}--{%endif%} </td>
	                  	<td>{% if linha.laticinio %}{{linha.laticinio}}{%else%}--{%endif%} </td>
	                  	<td>{% if linha.caminhao %}{{linha.caminhao}}{%else%}--{%endif%} </td>
	                  	<td>
	                  		{% if linhas.ativa %}
	                  			<span><i class="fa fa-check"></i></span>
	                  		{% else %}
	                  			<span><i class="fa fa-times"></i></span>
	                  		{% endif %}
	                  	</td>
	                  	<td>
	                  		<!-- {% if linha.mostrar == True %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=linha.id %}" class="btn btn-success btn-sm"><i class="fa fa-eye"></i></a>
	                  		{% else %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=linha.id %}" class="btn btn-default btn-sm"><i class="fa fa-eye-slash"></i></a>
	                  		{% endif %} -->
	                  		<a href="{% url 'admin:update_linha' pk=linha.id %}" class="btn btn-warning btn-sm"><i class="fa fa-edit"></i></a>
	                  		<a href="{% url 'admin:delete_linha' id=linha.id %}" class="btn btn-danger btn-sm"><i class="fa fa-trash"></i></a>
	                  	</td>
	                </tr>
                {% endfor %}
              	</tbody>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
		</section>
		
    </div>
{% endblock content %}